<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Map</title>
</head>
<body>
    <img src="./figure.jpg" alt="Map" usemap="#sample">
    <map name="sample">
        <area shape="rect" coords="549,138,927,519" href="https://en.wikipedia.org/wiki/Square" target="_blank">
        <area shape="circle" coords="1171,329,189" href="https://en.wikipedia.org/wiki/Circle" target="_blank">
        <area shape="rect" coords="802,672,1378,1048" href="https://en.wikipedia.org/wiki/Rectangle" target="_blank">
        <area shape="poly" coords="92,284,162,510,418,518,494,280,292,134,288,138" href="https://en.wikipedia.org/wiki/Polygon" target="_blank">
        <area shape="poly" coords="394,1044,576,666,768,1044,762,1040" href="https://en.wikipedia.org/wiki/Triangle" target="_blank">
        <area shape="poly" coords="108,858,262,660,408,864,252,1052,254,1042" href="https://en.wikipedia.org/wiki/Rhombus" target="_blank">    
    </map>

</body>
</html>